/* thmanyah sans regular */
@font-face {
    font-family: '8sans';
    src: url('fonts/thmanyahsans-Regular.woff2') format('woff2'),
         url('fonts/thmanyahsans-Regular.otf') format('opentype');
    font-weight: normal;
    font-display: swap;
}

/* thmanyah sans bold */
@font-face {
    font-family: '8sans';
    src: url('fonts/thmanyahsans-Bold.woff2') format('woff2'),
         url('fonts/thmanyahsans-Bold.otf') format('opentype');
    font-weight: bold;
    font-display: swap;
}

/* thmanyah sans light */
@font-face {
    font-family: '8sans';
    src: url('fonts/thmanyahsans-Light.woff2') format('woff2'),
         url('fonts/thmanyahsans-Light.otf') format('opentype');
    font-weight: 300;
    font-display: swap;
}

/* thmanyah sans medium */
@font-face {
    font-family: '8sans';
    src: url('fonts/thmanyahsans-Medium.woff2') format('woff2'),
         url('fonts/thmanyahsans-Medium.otf') format('opentype');
    font-weight: 500;
    font-display: swap;
}

/* thmanyah sans black */
@font-face {
    font-family: '8sans';
    src: url('fonts/thmanyahsans-Black.woff2') format('woff2'),
         url('fonts/thmanyahsans-Black.otf') format('opentype');
    font-weight: 900;
    font-display: swap;
}

/* thmanyah serif display */
@font-face {
    font-family: '8serif';
    src: url('fonts/thmanyahserifdisplay-Regular.woff2') format('woff2'),
         url('fonts/thmanyahserifdisplay-Regular.otf') format('opentype');
    font-weight: normal;
    font-display: swap;
}

/* thmanyah serif display bold */
@font-face {
    font-family: '8serif';
    src: url('fonts/thmanyahserifdisplay-Bold.woff2') format('woff2'),
         url('fonts/thmanyahserifdisplay-Bold.otf') format('opentype');
    font-weight: bold;
    font-display: swap;
}
/* thmanyah serif display light */
@font-face {
    font-family: '8serif';
    src: url('fonts/thmanyahserifdisplay-Light.woff2') format('woff2'),
         url('fonts/thmanyahserifdisplay-Light.otf') format('opentype');
    font-weight: 300;
    font-display: swap;
}

/* thmanyah serif display medium */
@font-face {
    font-family: '8serif';
    src: url('fonts/thmanyahserifdisplay-Medium.woff2') format('woff2'),
         url('fonts/thmanyahserifdisplay-Medium.otf') format('opentype');
    font-weight: 500;
    font-display: swap;
}
/* thmanyah serif display black */
@font-face {
    font-family: '8serif';
    src: url('fonts/thmanyahserifdisplay-Black.woff2') format('woff2'),
         url('fonts/thmanyahserifdisplay-Black.otf') format('opentype');
    font-weight: 900;
    font-display: swap;
}
/* thmanyah seriftext regular */
@font-face {
    font-family: '8seriftext';
    src: url('fonts/thmanyahseriftext-Regular.woff2') format('woff2'),
         url('fonts/thmanyahseriftext-Regular.otf') format('opentype');
    font-weight: normal;
    font-display: swap;
}


*{
    font-family: 'Readex Pro', sans-serif !important;
}


.Naskh{
    font-family: 'Noto Sans Naskh', serif !important;
}


